/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindElementAction(compId, symbolName, "${btpresentacion}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         // Ocultar un elemento 
         sym.$("btpresentacion").hide();
         
         // Mostrar un elemento 
         sym.$("btpresentacionCopy").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btpresentacionCopy}", "mouseout", function(sym, e) {
         // introducir código que se ejecute cuando el ratón se mueva fuera del objeto
         // Ocultar un elemento 
         sym.$("btpresentacionCopy").hide();
         
         // Mostrar un elemento 
         sym.$("btpresentacion").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btconferencias}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         // Ocultar un elemento 
         sym.$("btconferencias").hide();
         
         // Mostrar un elemento 
         sym.$("btconferenciasCopy").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btconferenciasCopy}", "mouseout", function(sym, e) {
         // introducir código que se ejecute cuando el ratón se mueva fuera del objeto
         // Ocultar un elemento 
         sym.$("btconferenciasCopy").hide();
         
         // Mostrar un elemento 
         sym.$("btconferencias").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btinvitaodos}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         // Mostrar un elemento 
         
         // Ocultar un elemento 
         sym.$("btinvitaodos").hide();
         
         // Mostrar un elemento 
         sym.$("btinvitaodosCopy").show();
         
         
         // Mostrar un elemento 
         
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btinvitaodosCopy}", "mouseout", function(sym, e) {
         // introducir código que se ejecute cuando el ratón se mueva fuera del objeto
         // Ocultar un elemento 
         sym.$("btinvitaodosCopy").hide();
         
         // Ocultar un elemento 
         
         // Mostrar un elemento 
         sym.$("btinvitaodos").show();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btcomites}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         // Ocultar un elemento 
         
         // Mostrar un elemento 
         sym.$("btcomitesCopy").show();
         
         // Ocultar un elemento 
         sym.$("btcomites").hide();
         
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btcomitesCopy}", "mouseout", function(sym, e) {
         // introducir código que se ejecute cuando el ratón se mueva fuera del objeto
         // Ocultar un elemento 
         
         // Ocultar un elemento 
         sym.$("btcomitesCopy").hide();
         
         // Mostrar un elemento 
         sym.$("btcomites").show();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btbreves}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         // Ocultar un elemento 
         
         // Mostrar un elemento 
         sym.$("btbrevesCopy").show();
         sym.$("btbreves").hide();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${bttalleres}", "mouseover", function(sym, e) {
         
         // Mostrar un elemento 
         sym.$("bttalleresCopy").show();
         
         // Ocultar un elemento 
         sym.$("bttalleres").hide();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${bttalleresCopy}", "mouseout", function(sym, e) {
         // introducir código que se ejecute cuando el ratón se mueva fuera del objeto
         
         // Mostrar un elemento 
         sym.$("bttalleres").show();
         
         // Ocultar un elemento 
         sym.$("bttalleresCopy").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btbrevesCopy}", "mouseout", function(sym, e) {
         // introducir código que se ejecute cuando el ratón se mueva fuera del objeto
         
         // Mostrar un elemento 
         sym.$("btbreves").show();
         
         // Ocultar un elemento 
         sym.$("btbrevesCopy").hide();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3820, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btpresentacion}", "click", function(sym, e) {
         sym.play('presentacion');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${bttalleresCopy}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('talleres');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btpresentacionCopy}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('presentacion');
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6910, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btinvitaodosCopy}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('invitados');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btcomitesCopy}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('comites');
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7750, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${continuar}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('talleres2');
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8450, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9680, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${btconferenciasCopy}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('conferencias');
         

      });
      //Edge binding end

      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10940, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11425, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11955, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12450, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12957, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13750, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${btbrevesCopy}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('brevesM1');
         

      });
      //Edge binding end

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${leer_mas2}", "click", function(sym, e) {
         window.open("TALLERES/t1.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas2}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_mas2").play(1);
         

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${leer_mas3}", "click", function(sym, e) {
         window.open("TALLERES/t2.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas3}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_mas3").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas4}", "click", function(sym, e) {
         window.open("TALLERES/t3.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas4}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_mas4").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas5}", "click", function(sym, e) {
         window.open("TALLERES/t4.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas5}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_mas5").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas6}", "click", function(sym, e) {
         window.open("TALLERES/t5.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas6}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_mas6").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas7}", "click", function(sym, e) {
         window.open("TALLERES/t6.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas7}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_mas7").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas8}", "click", function(sym, e) {
         window.open("TALLERES/t7.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas8}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_mas8").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas9}", "click", function(sym, e) {
         window.open("TALLERES/t8.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas9}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_mas9").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas10}", "click", function(sym, e) {
         window.open("TALLERES/t9.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas10}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_mas10").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas11}", "click", function(sym, e) {
         window.open("TALLERES/t10.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_mas11}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_mas11").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${continuar}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("continuar").play(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${conti_conferen}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('conferencias2');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${conti_conferen}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("conti_conferen").play(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btn_atras}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('talleres');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btn_atras}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("btn_atras").play(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c1}", "click", function(sym, e) {
         window.open("CONFERENCIAS/c1.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c1}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_c1").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c2}", "click", function(sym, e) {
         window.open("CONFERENCIAS/c2.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c2}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_c2").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c3}", "click", function(sym, e) {
         window.open("CONFERENCIAS/c3.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c3}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_c3").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c4}", "click", function(sym, e) {
         window.open("CONFERENCIAS/c4.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c4}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_c4").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c5}", "click", function(sym, e) {
         window.open("CONFERENCIAS/c5.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c5}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_c5").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c6}", "click", function(sym, e) {
         window.open("CONFERENCIAS/c6.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c6}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_c6").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c7}", "click", function(sym, e) {
         window.open("CONFERENCIAS/c7.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c7}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_c7").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c8}", "click", function(sym, e) {
         window.open("CONFERENCIAS/c8.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c8}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_c8").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c9}", "click", function(sym, e) {
         window.open("CONFERENCIAS/c9.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c9}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_c9").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c10}", "click", function(sym, e) {
         window.open("CONFERENCIAS/c10.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c10}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_c10").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c11}", "click", function(sym, e) {
         window.open("CONFERENCIAS/c11.PDF", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_c11}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_c11").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btn_atrasconfe}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('conferencias');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btn_atrasconfe}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("btn_atrasconfe").play(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm1}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_MAT/MA1.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm1}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_bm1").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm2}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_MAT/MA2.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm2}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_bm2").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm3}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_MAT/MA2.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm3}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_bm2").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm4}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_MAT/MA4.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm4}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_bm4").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm5}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_MAT/MA5.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm5}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_bm5").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm6}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_MAT/MA6.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm6}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_bm6").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm7}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_MAT/MA7.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm7}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_bm8").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm8}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_MAT/MA8.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm8}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_bm8").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm9}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_MAT/MA9.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_bm9}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_bm9").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btn_atrasbm2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('brevesM1');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btn_atrasbm2}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("btn_atrasbm2").play(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${conti_breveM1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('brevem2');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${conti_breveM1}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("conti_breveM1").play(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${conti_breveM2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('esta');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${conti_breveM2}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("conti_breveM2").play(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${conti_esta}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('cem');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${conti_esta}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("conti_esta").play(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${conti_cem}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('cem1');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${conti_cem}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("conti_cem").play(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${conti_cem1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('cem2');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${conti_cem1}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("conti_cem1").play(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btn_atrasesta}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('brevesm2');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btn_atrasesta}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("btn_atrasesta").play(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btn_atrascem}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('esta');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btn_atrascem}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("btn_atrascem").play(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btn_atrascem1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('cem');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btn_atrascem1}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("btn_atrascem1").play(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btn_atrascem2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play('cem1');
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${btn_atrascem2}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("btn_atrascem2").play(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_esta1}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_ESTAD/EST1.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_esta1}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_esta1").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_esta2}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_ESTAD/EST2.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_esta2}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_esta2").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_esta3}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_ESTAD/EST3.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_esta3}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_esta3").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_esta4}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_ESTAD/EST4.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_esta4}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_esta4").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem1}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_EDUC_MAT/cem1.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem1}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_cem").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem2}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_EDUC_MAT/cem2.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem2}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_cem2").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem3}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_EDUC_MAT/cem3.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem3}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_cem3").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem4}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_EDUC_MAT/cem4.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem4}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_cem4").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem5}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_EDUC_MAT/cem5.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem5}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_cem5").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem6}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_EDUC_MAT/cem6.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem6}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_cem6").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem7}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_EDUC_MAT/cem7.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem7}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_cem7").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem8}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_EDUC_MAT/cem8.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem8}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_cem8").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem9}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_EDUC_MAT/cem9.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem9}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_cem9").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem10}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_EDUC_MAT/cem10.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem10}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_cem10").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem11}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_EDUC_MAT/cem11.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem11}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_cem11").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem12}", "click", function(sym, e) {
         window.open("COMUNICACIONES_BREVES/CB_EDUC_MAT/cem12.pdf", "_blank");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${leer_cem12}", "mouseover", function(sym, e) {
         // introducir código que se ejecute cuando se sitúe el ratón sobre el objeto
         sym.getSymbol("leer_cem12").play(1);
         

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'continuar'
   (function(symbolName) {   
   
   })("continuar");
   //Edge symbol end:'continuar'

   //=========================================================
   
   //Edge symbol: 'atras'
   (function(symbolName) {   
   
   })("atras");
   //Edge symbol end:'atras'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'continuar'
   (function(symbolName) {   
   
   })("continuar_1");
   //Edge symbol end:'continuar_1'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'atras'
   (function(symbolName) {   
   
   })("atras_1");
   //Edge symbol end:'atras_1'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'continuar'
   (function(symbolName) {   
   
   })("continuar_2");
   //Edge symbol end:'continuar_2'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'atras'
   (function(symbolName) {   
   
   })("atras_2");
   //Edge symbol end:'atras_2'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'continuar'
   (function(symbolName) {   
   
   })("continuar_3");
   //Edge symbol end:'continuar_3'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'continuar'
   (function(symbolName) {   
   
   })("continuar_4");
   //Edge symbol end:'continuar_4'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'atras'
   (function(symbolName) {   
   
   })("atras_3");
   //Edge symbol end:'atras_3'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'atras'
   (function(symbolName) {   
   
   })("atras_4");
   //Edge symbol end:'atras_4'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'continuar'
   (function(symbolName) {   
   
   })("continuar_5");
   //Edge symbol end:'continuar_5'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'atras'
   (function(symbolName) {   
   
   })("atras_5");
   //Edge symbol end:'atras_5'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'continuar'
   (function(symbolName) {   
   
   })("continuar_6");
   //Edge symbol end:'continuar_6'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'atras'
   (function(symbolName) {   
   
   })("atras_6");
   //Edge symbol end:'atras_6'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'atras'
   (function(symbolName) {   
   
   })("atras_7");
   //Edge symbol end:'atras_7'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'atras'
   (function(symbolName) {   
   
   })("atras_8");
   //Edge symbol end:'atras_8'

   //=========================================================
   
   //Edge symbol: 'leer_mas'
   (function(symbolName) {   
   
   })("leer_mas");
   //Edge symbol end:'leer_mas'

   //=========================================================
   
   //Edge symbol: 'btn_atras'
   (function(symbolName) {   
   
   })("btn_atras");
   //Edge symbol end:'btn_atras'

})(window.jQuery || AdobeEdge.$, AdobeEdge, "EDGE-9484902");